人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

MovableType3.2を別のサーバに移行しているのですが、
うまくいきません。
エントリーの投稿画面までは勧めたのですが、
投稿して再構築をしてから以下のエラーが出て
ログインすらできません。
Couldn't load blog; perhaps you have not upgraded your MT database
ちなみにDBは使っていないようです。
元々動いていたMTのmt-config.cgiのDB指定箇所がコメントアウトになっていますので。

●質問者: Sugipon
●カテゴリ:インターネット ウェブ制作
✍キーワード:blog CGI config DB Mt
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● hamster009
●35ポイント

今度のサーバーで使われているDBが古いんだと思います。たぶんBerkeleyDBですね。configのはデータベースサーバーのことです。http://end

◎質問者からの返答

mt-config.cgiのDB指定箇所はMySQLもPostgreもBerkeleyもコメントアウトされていますので、

DBは使用していません。


2 ● hamster009
●35ポイント

指定しなくてもWebサーバーデフォルトのものが使われます。http://end

◎質問者からの返答

そうなんですかぁ。。。

BerkeleyDBのデータをPostgreSQLに移行することはできるのでしょうか?

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ